package com.zhongshu.card.client.type.visitor;

import lombok.Getter;

/**
 * 预约方式
 */
public enum VisitorApplyType {
    Invite("邀请访问"),
    Apply("自助预约")
    ;

    @Getter
    private String remark;

    VisitorApplyType(String remark) {
        this.remark = remark;
    }
}
